MediaWiki:Common.css: различия между версиями

Материал из BibleWiki
imported>IrisAdmin
Отмена правки 8168, сделанной участником IrisAdmin (обс.)
imported>IrisAdmin
Нет описания правки
Строка 2: Строка 2:
/* remove Toolbox */
/* remove Toolbox */
#p-tb { display:none !important; }
#p-tb { display:none !important; }
#ca-watch { display: none !important; }

Версия от 19:58, 7 января 2015

/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* remove Toolbox */
#p-tb { display:none !important; }
#ca-watch { display: none !important; }